@charset "utf-8";

#contents {position:relative; width:100%; opacity:0; filter: alpha(opacity=0;); zoom:1; overflow:hidden; z-index:5;}
#contents:after {clear:both;content:"";display:block;}

.mainCon { position:relative; }
.mainCon:after {content:"";display:block;clear:both;}

.mainCon01 {padding:5% 0; background:url('/html/images/common/bg01.jpg') no-repeat center center; background-size: cover;}
.main01_00.box_navy {width:72%; height:80%;}
.main01_01 {position:relative; width:73.4%; height:0; padding-bottom:38.4%; z-index:2;}
.main01_02 {position:absolute; width:26.6%; right:0; top:57%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); z-index:3;}

.mainCon02 { padding:0 3.9% 5%; z-index:3; }
.main02_con { position:relative; z-index:2;}
.main02_01 {}
.main02_01:after {content:"";display:block;clear:both;}
.main02_01 li { float:left; width:48%;}
.main02_0102 { margin-left:4%;}
.main02_02 { position:relative; width:80%; margin-left:20%; text-align:center; z-index:2; }
.main02_03 { width:44.8%; margin:7% 0 2% 51.5%;}
.main02_con .btn_scroll {}

.main02_bg { position:absolute; min-width:100%; min-height:100%; bottom:0; left:0; z-index:1; }
.main02_bg .lSSlideOuter, .main02_bg .lSSlideWrapper, .main02_bg .lightSlider, .main02_bg .lightSlider li  { position:absolute; width:100%; height:100%; left:0; top:0;}
.main02_bg .lightSlider li { background-size:cover; background-position:center center; background-repeat:no-repeat;}

.mainCon03 { background:#feeac6; padding:6% 0 10%; z-index:2;}
.spList { width:84%; margin:0 auto;}
.spList:after { content:"";display:block;clear:both;}
.spList li { position:relative; float:left; width:30%; margin-left:5%;}
.spList li:first-child { margin-left:0;}
.spList li a { display:block; text-align:center;}
.spList li .img {position:relative; display:block; background:#2c2c2c; overflow:hidden; z-index:1;}
.spList li .img img { width:100%; vertical-align:top; opacity:0.5; -webkit-transition: all 0.8s cubic-bezier(0, 0.045, 0.355, 1); -moz-transition: all 0.8s cubic-bezier(0, 0.045, 0.355, 1); -ms-transition: all 0.8s cubic-bezier(0, 0.045, 0.355, 1); -o-transition: all 0.8s cubic-bezier(0, 0.045, 0.355, 1); transition: all 0.8s cubic-bezier(0, 0.045, 0.355, 1); }
.spList li .spList_t01 {position:relative; display:block; padding:1% 0 3%; margin-top:-8%; z-index:2;}
.spList li .spList_t01 img {width:100%; vertical-align:top; opacity: 0; }
/* .spList li .spList_t01 img {width:50%; max-width:182px; vertical-align:top;} */
.spList li .spList_t02 {position:relative; display:block; font-family: 'TmoneyRoundWindRegular', sans-serif; font-size:2em; line-height:1em; color:#343434; letter-spacing:0.4em; font-weight:300; text-transform:uppercase;z-index:2;}

/*{ position:absolute; left:50%; top:50%; font-family: 'Judson', serif; font-size:2.2em; line-height:1.5em; color:#fff; text-transform:uppercase; -webkit-transition: all 0.8s cubic-bezier(0, 0.045, 0.355, 1); -moz-transition: all 0.8s cubic-bezier(0, 0.045, 0.355, 1); -ms-transition: all 0.8s cubic-bezier(0, 0.045, 0.355, 1); -o-transition: all 0.8s cubic-bezier(0, 0.045, 0.355, 1); transition: all 0.8s cubic-bezier(0, 0.045, 0.355, 1); transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); z-index:2;}*/
.spList li.active a .title { opacity:1; }
.spList li a:hover .img img { opacity:1; -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05);}

.mainCon04 { padding-bottom:5%; margin-top:-5%; z-index:4; background: url('/html/images/common/bg01.jpg') no-repeat center center; background-size: cover; }
.main04_01 {position:relative; width:73.4%; height:0; padding-bottom:40%; z-index:2;}
.main04_02 {position:absolute; width:26.6%; right:0; top:57%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); z-index:3;}


.mainImg01 {background:url("../images/main/01_01.jpg");}
.mainImg02 {background:url("../images/main/01_02.jpg");}
.mainImg03 {background:url("../images/main/01_03.jpg");}
.mainImg04 {background:url("../images/main/01_04.jpg");}
.mainImg05 {background:url("../images/main/01_05.jpg");}
.mainImg06 {background:url("../images/main/01_06.jpg");}
.mainImg07 {background:url("../images/main/01_07.jpg");}
.mainImg08 {background:url("../images/main/01_08.jpg");}
.mainImg09 {background:url("../images/main/01_09.jpg");}
.mainImg10 {background:url("../images/main/01_10.jpg");}
.mainImg11 {background:url("../images/main/01_11.jpg");}
.mainImg12 {background:url("../images/main/01_12.jpg");}
.mainImg13 {background:url("../images/main/01_13.jpg");}
.mainImg14 {background:url("../images/main/01_14.jpg");}
.mainImg15 {background:url("../images/main/01_15.jpg");}
.mainImg16 {background:url("../images/main/01_16.jpg");}
.mainImg17 {background:url("../images/main/01_17.jpg");}
.mainImg18 {background:url("../images/main/01_18.jpg");}
.mainImg19 {background:url("../images/main/01_19.jpg");}
.mainImg20 {background:url("../images/main/01_20.jpg");}
.mainImg21 {background:url("../images/main/01_21.jpg");}
.mainImg22 {background:url("../images/main/01_22.jpg");}
.mainImg23 {background:url("../images/main/01_23.jpg");}
.mainImg24 {background:url("../images/main/01_24.jpg");}
.mainImg25 {background:url("../images/main/01_25.jpg");}
.mainImg26 {background:url("../images/main/01_26.jpg");}
.mainImg27 {background:url("../images/main/01_27.jpg");}
.mainImg28 {background:url("../images/main/01_28.jpg");}
.mainImg29 {background:url("../images/main/01_29.jpg");}
.mainImg30 {background:url("../images/main/01_30.jpg");}

@media  (max-width: 1620px){
.spList li .spList_t01 img {width:70%;}
.spList li .spList_t02 { font-size:1.7vw;}
}

@media  (max-width: 1480px){


}

@media  (max-width: 1024px){
.main01_01 { width:65%; padding-bottom:38.4%;}
.main01_02 {  width:35%; right:0; top:57%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); }

.main04_01 {width:65%; padding-bottom:40%;}
.main04_02 { width:35%; right:0; top:57%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);}

}

@media  (max-width: 768px){

.spList { width:92%;}
.spList li { width:31%; margin-left:3.5%;}
.spList li .spList_t02 { font-size:2.2vw;}


.mainImg01 {background:url("../images/main/m/01_01.jpg");}
.mainImg02 {background:url("../images/main/m/01_02.jpg");}
.mainImg03 {background:url("../images/main/m/01_03.jpg");}
.mainImg04 {background:url("../images/main/m/01_04.jpg");}
.mainImg05 {background:url("../images/main/m/01_05.jpg");}
.mainImg06 {background:url("../images/main/m/01_06.jpg");}
.mainImg07 {background:url("../images/main/m/01_07.jpg");}
.mainImg08 {background:url("../images/main/m/01_08.jpg");}
.mainImg09 {background:url("../images/main/m/01_09.jpg");}
.mainImg10 {background:url("../images/main/m/01_10.jpg");}
.mainImg11 {background:url("../images/main/m/01_11.jpg");}
.mainImg12 {background:url("../images/main/m/01_12.jpg");}
.mainImg13 {background:url("../images/main/m/01_13.jpg");}
.mainImg14 {background:url("../images/main/m/01_14.jpg");}
.mainImg15 {background:url("../images/main/m/01_15.jpg");}
.mainImg16 {background:url("../images/main/m/01_16.jpg");}
.mainImg17 {background:url("../images/main/m/01_17.jpg");}
.mainImg18 {background:url("../images/main/m/01_18.jpg");}
.mainImg19 {background:url("../images/main/m/01_19.jpg");}
.mainImg20 {background:url("../images/main/m/01_20.jpg");}
.mainImg21 {background:url("../images/main/m/01_21.jpg");}
.mainImg22 {background:url("../images/main/m/01_22.jpg");}
.mainImg23 {background:url("../images/main/m/01_23.jpg");}
.mainImg24 {background:url("../images/main/m/01_24.jpg");}
.mainImg25 {background:url("../images/main/m/01_25.jpg");}
.mainImg26 {background:url("../images/main/m/01_26.jpg");}
.mainImg27 {background:url("../images/main/m/01_27.jpg");}
.mainImg28 {background:url("../images/main/m/01_28.jpg");}
.mainImg29 {background:url("../images/main/m/01_29.jpg");}
.mainImg30 {background:url("../images/main/m/01_30.jpg");}


}

@media  (max-width: 560px){
.spList li .spList_t02 { font-size:2.6vw;}
}